/* Rimet Standard (windows standard theme) theme ported by aph, original theme by Microsoft */
@import url('assets/imports/NT5LogonBox.css');
@import url('assets/imports/NT5AbtBox.css');
/* Custom scheme vars, for custom classic themes */
:root {     
  --Background: #3a6ea5;   
  --appworkspace: rgb(128, 128, 128);
  --ButtonFace: #d4d0c8;
  --ButtonHilight: rgb(255, 255, 255);
  --ButtonLight: #d4d0c8;
  --ButtonShadow: rgb(128, 128, 128);
  --ButtonDkShadow: #404040;
  --ActiveTitle: #0a246a;
  --GradientActiveTitle: #a6caf0;
  --InactiveTitle: rgb(128, 128, 128);
  --GradientInactiveTitle: rgb(192, 192, 192);
  --Link: rgb(0, 0, 255);
  --HilightText: rgb(255, 255, 255);
  --ButtonText: rgb(0, 0, 0);
  --GrayText: rgb(128, 128, 128);
  --TitleText: rgb(255, 255, 255);
  --InactiveTitleText: rgb(212,208,200);
  --Window: rgb(255, 255, 255);
  --WindowFrame: rgb(0, 0, 0);
  --WindowText: rgb(0, 0, 0);
  --Hilight:  #0a246a;
  --InfoWindow: rgb(255, 255, 225);
  --InfoText: rgb(0, 0, 0);
  --Menu: #d4d0c8;
  --MenuBar: #d4d0c8;
}

:root {
		--globalfont: Tahoma, Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
		--buttonfont: var(--globalfont);
		--menu-button: url('assets/taskbar/default/buttons/rimetmIIbtn.png');
		--menu-button-hover: url('assets/taskbar/default/buttons/rimetmIIbtn.png');
		--menu-button-pressed: url('assets/taskbar/default/buttons/rimetmIIbtn-pressed.png');
		--titlefont: Tahoma, Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
        }

#themeDropdownText:after {
content: "Windows Standard";
}

#winAndButtonsDropdownText:after {
content: "Windows Classic style";
}

#colorSchemeDropdownText:after {
	content: "Windows Standard";
}

.taskband {
line-height: 21.5px;
}

#MenuButton {
width: 55px;
}

#taskbandContainer {
width: calc(100% - 140px);
}

#MenuButton.pressed > #MenuButtonStartText {
top: 5px;
right: 3px;
}

#MenuButtonStartText {
top: 4px;
right: 4px;
}

.resizeableWinBar {
top: 0px;
}












#close,#maximize,#minimize {
    background-image: none;
}

#close::after {
    content: "r";
    font-family: MarlettR, Marlett;
        font-weight: normal;
    font-size: 10px;
    color: var(--ButtonText);
    right: 0px;
    bottom: 3px;
    text-shadow: none;
    position: relative;
}

#maximize::after {
    content: "1";
    font-weight: normal;
    font-family: MarlettR, Marlett;
    font-size: 10px;
    color: var(--ButtonText);
    right: 0px;
    bottom: 3px;
    text-shadow: none;
    position: relative;
}

.window.maximized .window_bar #maximize::after {
    content: "2";
}


#minimize::after {
    content: "0";
    font-weight: normal;
    font-family: MarlettR, Marlett;
    font-size: 10px;
    color: var(--ButtonText);
    right: 0px;
    bottom: 3px;
    text-shadow: none;
    position: relative;
}

#close:active::after {
    left: 1px;
    bottom: 2px;
}

#maximize:active::after {
    left: 1px;
    bottom: 2px;
}

#minimize:active::after {
    left: 1px;
    bottom: 2px;
}